when trying to run simple ruby scripts I get an error like this:


techntronic]$./xcalc.rb 
./xcalc.rb:20:in `require': No such file to load -- gtk (LoadError)
        from ./xcalc.rb:20

I get this same error from other scripts (er yes
I have gtk installed...) 

I tried changing the require field to point to
the gtk directory but that didn't work either.

-Mike